PARPORT_RELEASE(9)

NAME
parport_release - give up access to a parallel port device

SYNOPSIS

void parport_release(struct pardevice * dev);

ARGUMENTS

dev
    pointer to structure representing parallel port device

DESCRIPTION

This function cannot fail, but it should not be called without the port claimed. Similarly, if the port is already claimed you should not try claiming it again.

COPYRIGHT